.menu__icon-lvl1--s1-i4ga1wgwe {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.menu__icon-lvl1--s1-i8nfvpjoi {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.blocklist--s2-ijrnj8c8b {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist--s2-icu11je8u {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist__item--s2-i0jyk0940 {min-width: 150px;}
.blocklist__item--s2-i4jdzr0wj {min-width: 150px;}
.blocklist__item--s2-ifweaa0id {min-width: 150px;}
.blocklist__item--s2-ipwxxb8xl {min-width: 150px;}
.blocklist__item--s2-io44k7o15 {min-width: 150px;}
.blocklist--s2-ik6mth92y {height: auto; overflow-x: hidden; overflow-y: hidden;}
.menu__close-button--s2-im8499dfa {display: none;}
.menu__list-lvl1--s2-igg7ykg8l {display: flex;}
.menu__wrapper-lvl1--s2-ieqrlgvcs {display: block; position: static;}
.menu--s2-i60qdhh5b [data-desktop-block] {display: block;}
.menu__list-lvl1--s2-i3scl37no {display: flex;}
.menu__wrapper-lvl1--s2-iqog6ssmb {display: block; position: static;}
.blocklist__list--s2-io8wo0jkd {width: 100%; justify-content: flex-start; flex-wrap: nowrap; flex-direction: row;}
.blocklist__item-wrapper--s2-ittopswo4 {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i573jcxh5 {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i8pqhcu0q {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i3mv4otds {width: auto; display: flex; height: auto;}
.blocklist__arrows-wrapper--s2-iwnlsc95a {display: none;}
.blocklist__pagination-wrapper--s2-i8d10tkye {display: none;}
.blocklist__controls-wrapper--s2-inz621vjg {display: none;}
.blocklist__list--s2-ioddbhljm {width: 100%; justify-content: flex-start; flex-wrap: nowrap; flex-direction: row;}
.blocklist__item-wrapper--s2-i2a6kue3d {width: auto; display: flex; height: auto;}
.blocklist__arrows-wrapper--s2-it2mx65q9 {display: none;}
.blocklist__pagination-wrapper--s2-ijps4ctdc {display: none;}
.blocklist__controls-wrapper--s2-i6kzn3l8z {display: none;}
.blocklist__list--s2-ilcg83v4h {flex-wrap: nowrap; flex-direction: row; width: 100%;}
.blocklist__item-wrapper--s2-izolr8u9l {width: 25%; height: auto;}
.blocklist__item--s2-ifhzxhnho {min-width: auto;}
.blocklist__item-wrapper--s2-iwwwn41dr {width: 25%; height: auto;}
.blocklist__item--s2-izhb04vxn {min-width: auto;}
.blocklist__item-wrapper--s2-igkmfkswb {width: 25%; height: auto;}
.blocklist__item--s2-il6axak12 {min-width: auto;}
.blocklist__item-wrapper--s2-id58upiz1 {width: 25%; height: auto;}
.blocklist__item--s2-ijvyhhyox {min-width: auto;}
.blocklist__item-wrapper--s2-isrvgcea2 {width: 25%; height: auto;}
.blocklist__item--s2-i3s0h6n06 {min-width: auto;}
.blocklist__item-wrapper--s2-im1mpa6ce {width: 25%; height: auto;}
.blocklist__item--s2-idxaczywd {min-width: auto;}
.blocklist__arrows-wrapper--s2-iwz3puu8g {display: none;}
.blocklist__pagination-wrapper--s2-iai20015d {display: none;}
.blocklist__controls-wrapper--s2-iwvns1pce {display: none;}
.menu__close-button--s2-iauvzz84d {display: none;}
@media (max-width: 767px) {.menu__burger-button--s2-ijmtvle2a {display: block;}}
@media (max-width: 767px) {.menu__close-button--s2-im8499dfa {display: block;}}
@media (max-width: 767px) {.menu__list-lvl1--s2-igg7ykg8l {display: block;}}
@media (max-width: 767px) {.menu__scroll-wrapper--s2-ivh59gtjm {display: block;}}
@media (max-width: 767px) {.menu__wrapper-lvl1--s2-ieqrlgvcs {display: block; min-height: 100%; position: static;}}
@media (max-width: 767px) {.menu__fixed-wrapper--s2-iozbeobyk {display: none; flex-direction: row;}}
@media (min-width: 481px) {.menu--s2-i8bvjobts [data-desktop-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-i8bvjobts [data-mobile-flex] {display: flex;}}
@media (max-width: 480px) {.menu--s2-i8bvjobts [data-mobile-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-i8bvjobts [data-mobile-hide] {display: none;}}
@media (max-width: 480px) {.menu--s2-i8bvjobts [data-mobile-contents] {display: contents;}}
.container--u-io6ecc4jz {padding-bottom: 150px; margin-left: auto; margin-right: auto; width: auto;}
.div--u-iwxp6ab9m {display: flex; flex-direction: column; row-gap: 16px; max-width: none;}
.div--u-iimpbjwk2 {display: flex; flex-direction: column; width: 1900px; row-gap: 32px; margin-left: 120px; margin-top: 159px;}
.div--u-iza25aflg {display: flex;}
.div--u-ixdgg8k9z {display: flex; column-gap: 12px; align-items: center;}
.image--u-i4odj3dfs {width: 16px; height: 16px;}
.section--u-ich8edl3f {margin-top: 84px; padding-left: 0px; padding-right: 0px; margin-bottom: 0px;}
.text--u-icv4rvrnk:hover {color: rgba(255, 255, 255, 0.8);}
.text--u-ixtxun1ju {padding-left: 24px; padding-right: 24px; padding-top: 12px; padding-bottom: 12px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px;}
.text--u-i6akk8jsv {max-width: 580px;}
.text--u-ioxxg6z30:hover {color: rgba(255, 255, 255, 0.8);}
.image--u-ijhwt60x5 {width: 16px; height: 16px;}
.div--u-isl4uhl2u {display: flex; column-gap: 24px;}
.div--u-ij8jynxuz {display: flex; flex-direction: column; padding-left: 40px; padding-right: 40px; padding-top: 40px; padding-bottom: 40px;}
.image--u-igozdgeml {width: 507px; height: 2px;}
.text--u-i3hzfjaho {margin-bottom: 32px;}
.div--u-i6zbv08nq {padding-top: 32px; display: flex; flex-direction: column; row-gap: 24px;}
.div--u-itw43g59n {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.image--u-ig5k9m6vl {width: auto; height: 2px;}
.container--u-ia3w5ihbm {display: flex; flex-direction: column; row-gap: 24px;}
.div--u-inym19w0t {display: flex; column-gap: 24px;}
.div--u-iou7s6fuq {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.image--u-ijh3tr34k {width: auto; height: 2px;}
.div--u-iljuifbe2 {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.image--u-ice4f21a0 {width: auto; height: 2px;}
.image--u-ipa1c552p {width: 588px; height: 482px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; margin-top: 30px; margin-right: 0px;}
.blocklist--u-ijrnj8c8b {display: block; column-gap: 30px; align-items: center; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.blocklist--u-icu11je8u {display: block; column-gap: 30px; align-items: center; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.blocklist__item--u-i0jyk0940 {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i4jdzr0wj {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-ifweaa0id {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-ipwxxb8xl {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; padding-left: 0px; padding-right: 0px; flex-grow: 0; margin-left: 50px; margin-right: 0px; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 50px;}
.blocklist__item--u-io44k7o15 {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.image--u-ibxn484vp {width: 10px; height: 10px;}
.image--u-igx0u77hc {width: 10px; height: 10px;}
.image--u-iincaxnl5 {width: 10px; height: 10px;}
.image--u-ip46a6942 {width: 10px; height: 10px;}
.image--u-i8tcgn8rj {width: 10px; height: 10px;}
.section--u-icafzuosf {padding-bottom: 0px; margin-bottom: 180px;}
.text--u-ikw2nn08a {justify-content: center; text-align: left;}
.text--u-imzccrckq {justify-content: center; text-align: left; color: rgba(43, 237, 255, 1);}
.text--u-ic9blm47i {justify-content: center; text-align: left;}
.text--u-iayzcjr3y {justify-content: center; text-align: left;}
.text--u-iiv21qdpk {justify-content: center; text-align: left;}
.section--u-i3sndb598 {margin-bottom: 180px;}
.container--u-iqawdesuz {display: flex; flex-direction: column; justify-content: flex-start; align-items: center; row-gap: 24px; width: auto;}
.div--u-i4nnykduf {display: flex; flex-direction: column; justify-content: center; align-items: center; margin-top: 118px; margin-bottom: 118px; row-gap: 24px;}
.section--u-iynf187vq {border-bottom-left-radius: 20px; margin-bottom: 180px; border-bottom-right-radius: 20px; padding-left: 0px; padding-right: 0px;}
.text--u-i9qoakpc2 {text-align: center; max-width: 432px;}
.text--u-ik64g7n4r {text-align: center;}
.blocklist--u-ik6mth92y {display: flex; column-gap: 110px;}
.container--u-iste211w1 {display: flex; flex-direction: column; margin-bottom: 0px; margin-top: 0px; row-gap: 32px;}
.div--u-itwr2blvi {display: flex; flex-direction: row; justify-content: center; align-items: center; row-gap: 0px; column-gap: 110px; width: auto;}
.image--u-iwrpq2e61 {width: 9.17vw; height: 2.92vw;}
.image--u-i8c53r4mm {width: 12.08vw; height: 2.92vw;}
.image--u-i541ke0k3 {width: 11.94vw; height: 2.92vw;}
.image--u-ir8ts1bcx {height: 2.92vw; width: 9.79vw;}
.image--u-icx6sutu9 {width: 4.93vw; height: 2.92vw;}
.image--u-iw05gi42z {height: 2.92vw; width: 10.07vw;}
.section--u-ilisknpyy {margin-top: 55px; margin-bottom: 180px;}
.text--u-ibx6hcfuu {justify-content: center; align-items: center; display: inline-flex; height: 20px; flex-direction: column;}
.accordion--u-iiw0zlnum {width: 587px;}
.accordion__item--u-imae9jmj4.is-opened .accordion__content--u-ii3ukpzzz {color: rgba(255, 255, 255, 1); background-color: rgba(11, 15, 14, 0); background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); width: 500px;}
.accordion__item--u-imae9jmj4.is-opened .accordion__header--u-imjh55514 {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); background-color: rgba(11, 15, 14, 0); padding-left: 18px;}
.accordion__item--u-imae9jmj4.is-opened .text--u-izvh7j5ig {padding-left: 10px;}
.accordion__header--u-imjh55514 {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); display: flex; column-gap: 104px; justify-content: space-between;}
.accordion__header--u-ikte8sp6r {column-gap: 0px; justify-content: space-between;}
.container--u-idf1cem2w {display: flex; justify-content: space-between; column-gap: 90px; align-items: center;}
.div--u-i25dvjh6k {display: flex; flex-direction: column; row-gap: 17px; max-width: 575px;}
.div--u-iy4hygv2h {display: flex; flex-direction: column; max-width: 587px; row-gap: 56px; padding-top: 30px;}
.image--u-i6vone10k {width: 32px; height: 32px;}
.image--u-i0ej3lpkt {width: 545px; height: 545px; align-items: flex-start;}
.section--u-ijs2je7y3 {margin-bottom: 180px;}
.text--u-ibwp459gf {width: auto;}
.text-subtitle--u-ir965fmyq {width: auto;}
.text-subtitle--u-in4mrdhoi {width: auto;}
.div--u-iv52l91ga {display: flex; flex-direction: column; row-gap: 10px; align-items: center; margin-left: 0px; margin-right: 0px; padding-left: 24px; padding-right: 24px; margin-top: 40px;}
.div--u-i8olxqxvo {display: flex; flex-direction: column; align-items: center; row-gap: 24px;}
.form--u-ilnww7iwo {width: auto;}
.form__input--u-im6zz5ter {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-im6zz5ter:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-im6zz5ter::placeholder {color: rgba(126, 126, 126, 1);}
.form__input--u-iogipqv0w {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-iogipqv0w:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-iogipqv0w::placeholder {color: rgba(126, 126, 126, 1);}
.form__state-default--u-ild2uaiac {text-align: left; display: block; flex-direction: column; justify-content: center; align-items: center; row-gap: 24px;}
.pop-up--u-ixybvm8vt {height: 100vh;}
.pop-up__content--u-ihoa179zu {min-width: auto; min-height: auto; background-image: linear-gradient(rgba(16, 20, 18, 1) 0%, rgba(16, 20, 18, 1) 100%); width: 750px; height: 630px; display: flex; flex-direction: column; row-gap: 40px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; max-height: none; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none;}
.pop-up__inside-close-button--u-i43jtq9go {background-image: url("../../../../../d/plus1.svg"); background-repeat: no-repeat; background-attachment: scroll; background-position: center center; background-size: 69px;}
.pop-up__overlay--u-ixuvvp8ra {height: 1100px; background-image: linear-gradient(rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);}
.submit_button--u-iuhhetyyc {min-width: 42.36vw; justify-content: center;}
.text--u-iin7vfyzu {color: rgba(43, 237, 255, 1);}
.text--u-iin7vfyzu:hover {color: rgba(43, 237, 255, 0.7);}
.text--u-iymlas6fm {text-align: center; max-width: 600px;}
.text--u-ito60xjbc {justify-content: flex-start; text-align: center;}
.text--u-ixs1h3613 {text-align: center; max-width: 600px; margin-top: 16px;}
.button--u-ic7jm5adq:hover {justify-content: center; align-items: center;}
.button--u-ic7jm5adq:hover .text-button--u-i7portem6 {color: rgba(0, 0, 0, 1);}
.container--u-iagd9076x {max-width: 1440px; display: flex; justify-content: space-between; row-gap: 0px; column-gap: 0px; align-items: center; height: 62px; flex-grow: 0; padding-left: 120px; padding-right: 120px; margin-bottom: 0px;}
.div--u-ij7xj3896 {width: auto;}
.link-block--u-ilzhdryon {align-items: center; column-gap: 30px;}
.menu__link-lvl1--u-ioogupm9z {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-ingjln9o7:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-igg7ykg8l {column-gap: 40px;}
.menu__wrapper-lvl1--u-ieqrlgvcs {padding-left: 0px; padding-right: 0px; width: 285px; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; display: flex; justify-content: center;}
.section--u-ixhh41tte {margin-top: 0px; margin-bottom: 0px; position: fixed; z-index: 5; top: 0px; padding-top: 15px; padding-bottom: 15px; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; width: 100%;}
.text--u-i6eom8nu9 {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text-button--u-i7portem6 {margin-left: 32px; margin-right: 32px; margin-top: 16px; margin-bottom: 16px; color: rgba(43, 237, 255, 1);}
.container--u-icwvc23vv {width: auto;}
.div--u-iyte3tltt {display: flex; justify-content: center; column-gap: 24px; margin-bottom: 108px; width: auto;}
.div--u-iz8bt7fdl {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-icudlh5w9 {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-iuwrhc874 {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-ivwa7i4ev {display: flex; flex-direction: column; align-items: center; margin-bottom: 0px; width: auto;}
.div--u-ik0xqngli {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-indh8sj7b {text-align: center; display: flex; flex-direction: row; justify-content: center; column-gap: 12px; max-height: 44px; padding-left: 90px; padding-right: 90px;}
.div--u-i3okys5tm {text-align: center; display: flex; justify-content: center; row-gap: 0px; column-gap: 12px; max-height: 44px;}
.div--u-ifvd16xgp {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-i30jseuab {display: flex; flex-direction: column; row-gap: 12px; max-width: none; align-items: center; justify-content: center; margin-left: 0px; margin-right: 0px; text-align: left; margin-bottom: 91px; padding-left: 120px; padding-right: 120px;}
.image--u-idfgt1glu {width: 40px; height: 40px;}
.image--u-i79mcxvjg {width: 6.94vw;}
.image--u-ilhsb13y0 {width: 30px; height: 30px;}
.image--u-iltovs8dr {width: 30px; height: 30px;}
.image--u-itsdco3rx {width: 30px; height: 30px;}
.image--u-icf037hr2 {width: auto; height: 2px; margin-bottom: 35px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.image--u-i6eomokgw {width: 40px; height: 40px;}
.image--u-ifugftod8 {width: 30px; height: 30px;}
.image--u-i2cyf4y45 {width: 30px; height: 30px;}
.image--u-ichrmy7o1 {width: 40px; height: 40px;}
.link-block--u-i9cn9a4x1 {align-items: center; column-gap: 60px; margin-top: 57px; margin-bottom: 49px;}
.menu--u-i60qdhh5b {margin-bottom: 98px;}
.menu__link-lvl1--u-i9m6msxhc {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-i6qx1n9ck:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-i3scl37no {column-gap: 120px;}
.menu__wrapper-lvl1--u-iqog6ssmb {padding-left: 0px; padding-right: 0px; width: auto; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; text-align: center; display: flex; justify-content: center; align-items: center;}
.section--u-infk6f2d8 {margin-bottom: 18px; padding-left: 0px; padding-right: 0px;}
.text--u-ijrta1okd {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-imsz8jvnj {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-ikewyl760 {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-icdxxcmne {margin-bottom: 10px;}
.text--u-inquqilob {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text--u-ioxzfg2b2 {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-iyehzca4t {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
@media (max-width: 991px) {.image--u-iwrpq2e61 {width: 90px; height: 29px;}}
@media (max-width: 991px) {.image--u-i8c53r4mm {width: 119px; height: 29px;}}
@media (max-width: 991px) {.image--u-i541ke0k3 {width: 117px; height: 29px;}}
@media (max-width: 991px) {.image--u-ir8ts1bcx {width: 96px; height: 29px;}}
@media (max-width: 991px) {.image--u-icx6sutu9 {width: 48px; height: 29px;}}
@media (max-width: 991px) {.image--u-iw05gi42z {width: 99px; height: 29px;}}
@media (max-width: 991px) {.section--u-ilisknpyy {margin-bottom: 80px;}}
@media (max-width: 991px) {.container--u-idf1cem2w {flex-direction: row; align-items: center; column-gap: 40px; row-gap: 0px;}}
@media (max-width: 991px) {.div--u-iy4hygv2h {max-width: none; width: auto;}}
@media (max-width: 991px) {.image--u-i0ej3lpkt {justify-content: center;}}
@media (max-width: 991px) {.text--u-iymlas6fm {max-width: 500px;}}
@media (max-width: 991px) {.container--u-iagd9076x {column-gap: 0px; max-width: 991px; height: auto; justify-content: space-between; padding-left: 20px; padding-right: 20px;}}
@media (max-width: 991px) {.div--u-ij7xj3896 {display: flex; align-items: center; justify-content: center;}}
@media (max-width: 991px) {.link-block--u-ilzhdryon {margin-left: 0px;}}
@media (max-width: 991px) {.menu__burger-button--u-ijmtvle2a {background-size: auto; background-image: url("../../../../../d/burg.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__burger-button--u-ijmtvle2a:hover {opacity: 0.8;}}
@media (max-width: 991px) {.menu__close-button--u-im8499dfa {position: absolute; top: 25px; right: 25px; background-size: 42.6px, auto; background-image: url("../../../../../d/plus_big.svg"), none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: no-repeat; background-position: center center; background-attachment: scroll, scroll;}}
@media (max-width: 991px) {.menu__item-lvl1--u-ismajdk4i {margin-bottom: 0px;}}
@media (max-width: 991px) {.menu__list-lvl1--u-igg7ykg8l {align-items: center;}}
@media (max-width: 991px) {.menu__scroll-wrapper--u-ivh59gtjm {width: 100%; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.8) 0%, rgba(11, 15, 14, 0.8) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__wrapper-lvl1--u-ieqrlgvcs {width: auto; display: flex; flex-direction: column; justify-content: center; align-items: center;}}
@media (max-width: 991px) {.div--u-iyte3tltt {margin-bottom: 60px;}}
@media (max-width: 991px) {.div--u-i30jseuab {padding-left: 0px; padding-right: 0px; margin-bottom: 20px; margin-top: 0px;}}
@media (max-width: 991px) {.link-block--u-i9cn9a4x1 {margin-left: 0px; column-gap: 50px;}}
@media (max-width: 991px) {.text--u-icdxxcmne {margin-bottom: 10px;}}
@media (max-width: 767px) {.section--u-ilisknpyy {margin-bottom: 56px;}}
@media (max-width: 767px) {.accordion--u-iiw0zlnum {width: 100%;}}
@media (max-width: 767px) {.container--u-idf1cem2w {width: auto; column-gap: 20px; padding-left: 20px; padding-right: 20px; flex-direction: column;}}
@media (max-width: 767px) {.div--u-i25dvjh6k {max-width: none;}}
@media (max-width: 767px) {.image--u-i0ej3lpkt {width: 322px; height: 324px;}}
@media (max-width: 767px) {.section--u-ijs2je7y3 {width: auto; margin-bottom: 56px;}}
@media (max-width: 767px) {.text--u-iymlas6fm {max-width: 430px;}}
@media (max-width: 767px) {.container--u-iagd9076x {column-gap: 0px; max-width: 767px;}}
@media (max-width: 767px) {.menu--u-i8bvjobts.is-opened .menu__scroll-wrapper--u-ivh59gtjm {display: block; flex-direction: column; row-gap: 30px; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%);}}
@media (max-width: 767px) {.menu--u-i8bvjobts.is-opened .menu__item-lvl1--u-ismajdk4i {margin-bottom: 30px;}}
@media (max-width: 767px) {.image--u-i79mcxvjg {width: 53px;}}
@media (max-width: 767px) {.link-block--u-i9cn9a4x1 {column-gap: 30px;}}
@media (max-width: 479px) {.container--u-io6ecc4jz {height: 810px;}}
@media (max-width: 479px) {.div--u-iimpbjwk2 {margin-left: 0px;}}
@media (max-width: 479px) {.div--u-iza25aflg {padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.section--u-ich8edl3f {margin-top: 0px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.image--u-ijhwt60x5 {display: none;}}
@media (max-width: 479px) {.div--u-isl4uhl2u {flex-direction: column; column-gap: 0px; row-gap: 20px;}}
@media (max-width: 479px) {.div--u-ij8jynxuz {padding-left: 12px; padding-right: 12px; padding-top: 20px; padding-bottom: 20px;}}
@media (max-width: 479px) {.image--u-igozdgeml {width: auto;}}
@media (max-width: 479px) {.div--u-inym19w0t {flex-direction: column; column-gap: 0px; row-gap: 12px;}}
@media (max-width: 479px) {.image--u-ipa1c552p {width: auto; height: auto;}}
@media (max-width: 479px) {.section--u-icafzuosf {margin-bottom: 56px;}}
@media (max-width: 479px) {.section--u-i3sndb598 {margin-bottom: 56px;}}
@media (max-width: 479px) {.section--u-iynf187vq {margin-bottom: 56px;}}
@media (max-width: 479px) {.link-block--u-iuzttd26e {display: none;}}
@media (max-width: 479px) {.section--u-ilisknpyy {margin-bottom: 32px;}}
@media (max-width: 479px) {.accordion__item--u-imae9jmj4.is-opened .accordion__content--u-ii3ukpzzz {width: auto; font-size: 14px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__item--u-imae9jmj4.is-opened .accordion__header--u-imjh55514 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-imjh55514 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-igorfkvw5 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-ikte8sp6r {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.div--u-iy4hygv2h {width: 397px; flex-grow: 0; row-gap: 20px;}}
@media (max-width: 479px) {.section--u-ijs2je7y3 {width: auto;}}
@media (max-width: 479px) {.pop-up--u-ixybvm8vt {margin-left: 0px; margin-right: 0px;}}
@media (max-width: 479px) {.text--u-iin7vfyzu:hover {color: rgba(43, 237, 255, 0.7);}}
@media (max-width: 479px) {.text--u-iymlas6fm {max-width: 330px;}}
@media (max-width: 479px) {.text--u-ixs1h3613 {max-width: 75%;}}
@media (max-width: 479px) {.button--u-ic7jm5adq {overflow-x: visible; overflow-y: visible; display: none; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}}
@media (max-width: 479px) {.container--u-iagd9076x {flex-direction: row; column-gap: 20px;}}
@media (max-width: 479px) {.div--u-ivwa7i4ev {width: 100%;}}
@media (max-width: 479px) {.div--u-indh8sj7b {flex-direction: column; row-gap: 12px; max-height: none; column-gap: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.div--u-i3okys5tm {max-height: none; flex-direction: column; row-gap: 12px; column-gap: 0px; margin-left: 0px; margin-right: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.image--u-icf037hr2 {width: auto;}}
@media (max-width: 479px) {.menu--u-i60qdhh5b {width: 100%; justify-content: space-between; column-gap: 0px; margin-bottom: 32px; align-items: center;}}
@media (max-width: 479px) {.menu__list-lvl1--u-i3scl37no {width: 100%; column-gap: 0px; justify-content: space-between; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.menu__wrapper-lvl1--u-iqog6ssmb {width: 100%;}}
@media (max-width: 479px) {.section--u-infk6f2d8 {padding-left: 0px; padding-right: 0px;}}
